@font-face {
  font-family: "Heebo Bold";
  font-style: normal;
  font-weight: normal;
  display: swap;
  src: local('Heebo Bold'), url('Heebo-Bold.woff2') format('woff2');
}
@font-face {
  font-family: "Heebo Medium";
  font-style: normal;
  font-weight: normal;
  display: swap;
  src: local('Heebo Medium'), url('Heebo-Medium.woff2') format('woff2');
}
@font-face {
  font-family: "Heebo Regular";
  font-style: normal;
  font-weight: normal;
  display: swap;
  src: local('Heebo Regular'), url('Heebo-Regular.woff2') format('woff2');
}
@font-face {
  font-family: "Newake";
  font-style: normal;
  font-weight: normal;
  display: swap;
  src: local('Newake'), url('newake-demo-400.woff2') format('woff2');
}